OSを変えて(MacOS8.6→9.2)、インターネット接続アシストを使ったら、インターネットエクスプローラー(5)のブックマークが消えてしまいました。
OSを入れ替えた直後、接続アシストを使う間ではちゃんとあったんです。
どこかに残ってないでしょうか?

分る人いたらお願いします。

A 回答 (3件)

補足です。


もしも「Favorites.html」が一つしか見つからず、しかもOS9.2の[システムフォルダ]→[初期設定]→[Explorer]に入っていたとしたら、恐らく上書きされてしまっていると思われます。
その場合は、残念ですが戻す手はないと思います。

この回答への補足

コピペで検索したんですけど、一つも見つかりませんでした。
ためしに上記のルートで直接見に行ったんですけどそこにもなかったです。
(おそらく、まだブックマークを一つもしていないからだと)

ってことはもうないですかねぇ(涙)

補足日時:2001/11/06 19:14
    • good
    • 0
この回答へのお礼

やっぱり無理でした。(涙)
お礼のポイントを発行しなくてはとずっと思っていたのですが、なぜかずっとログイン出来なかったんですよ。

遅くなてしまい申し訳ございません。

お礼日時:2001/12/13 00:34

OSのインストールは新規ですか?上書きですか?それによって前の8.6のシステムフォルダがHDのどこかに残っていませんか?もし旧システムフォルダが残っていたら大丈夫です。

その中の初期設定フォルダから「Explorer」という名前のフォルダがあるはずなので、それを丸ごと新しいシステムフォルダの初期設定にコピーしてください。それでIEを起動すると、ブックマークも履歴も反映されます。
でももし、古いシステムフォルダがなくなってしまっていたら・・・ご愁傷さまです。

ところでメーラーがOEだとしたら、そっちのデータは大丈夫でしたか?こっちのほうも復旧方法がちょっとわかりにくいんじゃないかと思ったもので・・・。
    • good
    • 0
この回答へのお礼

どうも残っていない様です(涙)
ってことはもうないんですよねぇ…

メーラーはEntourageを使っているのですが、こっちの方は無事でした。

御返答ありがとうございました。

お礼日時:2001/11/06 19:20

Sherlockで「Favorites.html」を検索してみて下さい。


もし見つかったら、初期設定フォルダーの中のExplorerフォルダーにコピーしてみて下さい。
本当は移動でも良いと思うのですが、ご使用の環境の構成が分かりませんので念のため元を残しておいて下さい。
尚、検索時は上記ファイル名をコピーペーストされた方が良いと思います。
間違えやすい綴りですので。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード

このQ&Aと関連する良く見られている質問

QiTunesは古いMacで使えない?OS8.6-OS9.2.2

iTunesサイトへ行くとダウンロードがOSXとWinXP/Vistaしか選べません。
古いバージョンでOS9.2.2あたりでも使えるものはないのでしょうか?
レーティングや総演奏回数表示が出るのが気に入っていたのですが。
Windowsだとプレイヤーたくさんあるけど、MacはiTunesくらいしか無いですよね・・・

Aベストアンサー

iTunes 2.0.4(Mac OS 9.0.4以上)
http://docs.info.apple.com/article.html?artnum=120073

QMacOS8.6と 8.6Jは同じものなのでしょうか?

MacOS8.6と 8.6Jは同じものなのでしょうか?
最後のJは何を意味するのでしょうか?

Aベストアンサー

この当時は多言語対応では有りませんので『各国語』のOSが販売
されています。
『J』は日本語表示版

QMacOS8.5からMacOS8.6にアップデート出来ません。

MacOS8.5からMacOS8.6にアップデートする時に、
インストールしたら、「インストールされているファームウェアは古いバージョンです。
インストールを続ける前にアップデートして下さい」と言うメッセージが
出ました。MacOs8.6のアップデートはアップルサポートセンターから、
CD-Rに焼きつけてくれた物を、送ってもらってやってみました。
調べて見たら、特別付録からファームウェアのアップデートを行って下さいと書いてあったのですが、送ってもらったCD-Rには特別付録がありませんでした。その替わりに「System別冊」と言うがあったのですが、これなのでしょうか?また、「System別冊」をクリックしてもエラーが出て開く事が出来ません。エラー内容は「書類"System別冊"を作成したアプリケーションが
見つからなかったので、これを開く事が出来ませんでした。適切なトランスレータを持つトランスレート機能拡張が見つかりませんでした」と出てしまいます。
どうすれば、上手く8.6にアップデートが出来るのでしょうか?

使用している製品番号は、I'mac(M6709J/B)です。
OSは、8.5です。マイクロプロセッサは、
PowerPC G3/233MHzになります。

どうか教えて下さい。よろしくお願いします。

MacOS8.5からMacOS8.6にアップデートする時に、
インストールしたら、「インストールされているファームウェアは古いバージョンです。
インストールを続ける前にアップデートして下さい」と言うメッセージが
出ました。MacOs8.6のアップデートはアップルサポートセンターから、
CD-Rに焼きつけてくれた物を、送ってもらってやってみました。
調べて見たら、特別付録からファームウェアのアップデートを行って下さいと書いてあったのですが、送ってもらったCD-Rには特別付録がありませんでした。その替わりに...続きを読む

Aベストアンサー

参考URLの物をインストールした後で

http://www.apple.co.jp/ftp-info/reference/imac_update-j11.html

のアップデータを使ってやってください。

ファームウェアのアップデートはインストーラをただ起動するだけではなく、その後電源を切りプログラマブルスイッチ(iMac横のリセットスイッチの隣のペン先などでないとおせないスイッチ)を押しながら電源キーを押し、プー、という音が鳴りやんだらプログラマブルスイッチを離します。
この後アップデートが行われます。

参考URL:http://www.apple.co.jp/ftp-info/reference/imac_firmware_update-j.html

QMacOSが8.6以降用のデジタルカメラ、MacOSの8.5では使用できない?

初めて質問いたします。
どなたかご存知の方がいらしたらと藁をも掴む思いです(泪)。

わたしはiMacのニ代目(カラーが沢山出た時の)を使用しています。OSは8.5、CPUはPowerPC G3で、メモリは256MBに増やしています。
簡単なデジカメが欲しくなり、コニカ社のe-miniを購入したのですが、よくよく見たら対応のOSが8.6/9.0となっていたのです。
その他の条件としてはQuickTime3.0以上ということですが、わたしのMacにはQuickTime5.0.2をインストールしています。
カメラに添付のソフト(MGI PhotoSuite SE 1.1とKonica e-mini)をCD-ROMからインストールし、説明書に従ってカメラで撮影した画像を付属USBケーブルでMac本体に送ろうとしたのですが、そのときに「装置USB Dual-mode Cameraを使用するのに必要なソフトウェアが見つかりません。装置に付属のマニュアルを参照して必要なソフトウェアをインストールしてください。」という表示が出てしまいます。

そもそもOSの古いマシンで使おうとするのがいけないのかもしれませんが、買ったばかりのカメラ、みすみす無駄にしてしまうのは惜しいーー!
この場合、何のソフトがあればよいのでしょう??
それとも、やはりOSが新しい機器が対象のものは、それ以前のマシンでは使えないのでしょうか?

どなたかどうぞご教授ください!お願いいたします!!

初めて質問いたします。
どなたかご存知の方がいらしたらと藁をも掴む思いです(泪)。

わたしはiMacのニ代目(カラーが沢山出た時の)を使用しています。OSは8.5、CPUはPowerPC G3で、メモリは256MBに増やしています。
簡単なデジカメが欲しくなり、コニカ社のe-miniを購入したのですが、よくよく見たら対応のOSが8.6/9.0となっていたのです。
その他の条件としてはQuickTime3.0以上ということですが、わたしのMacにはQuickTime5.0.2をインストールしています。
カメラに添付のソフト(MGI Pho...続きを読む

Aベストアンサー

USB機器が普通に使えるようになったのは8.6からですので、
素直にアップデートしたほうが早いです。

ただ、48MBダウンロードが早いといえるかどうか・・・。
(一応、無料です)

参考URL:http://www.apple.co.jp/ftp-info/reference/macos8.6_update.html

QMacOS9.2→OS10.3にするとairmacは?

MacOSを9.2→OS10.3にバージョンアップしようと思います。
9.2環境には、あまり重要なものは残さず、メインとして10.3を使用したいのですが、現在家庭内のWin1台と私のMacをairmacをブリッジにADSL無線でつないでいます。
airmac購入時にOS9.2用、という選択をして買った気がしますが、10.3にすることで、Macのインターネット接続(特にairmac)で必要な対応はありますか?airmac本体やカードを買い直すとか…
ただ、OS10.3を入れるだけで良いのでしょうか?
教えてください。

Aベストアンサー

AirMacカードとベースステーションが有るんですよね?
だったら、機材もソフトも必要ないですよ。
OSXをインストールすれば殆ど難しい事なく繋がる筈ですよ。


人気Q&Aランキング

おすすめ情報